<template>
    <div class="container">
      <button
        class="action px-[0.5vw]"
        @click.stop="clicked"
      >جهت مشاهده قسمت بعد کلیک کنید</button>
    </div>
  </template>
  
  <script>
  export default {
    methods: {
      clicked() {
        alert("Clicked!");
      }
    }
  };
  </script>